* {
    margin: 0;
    padding: 0;

}


/* arimo-regular - latin */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Arimo Regular'), local('Arimo-Regular'),
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}
/* arimo-700 - latin */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/arimo-v11-latin/arimo-v11-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Arimo Bold'), local('Arimo-Bold'),
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/arimo-v11-latin/arimo-v11-latin-700.svg#Arimo') format('svg'); /* Legacy iOS */
}


body {
    background-color: #3a4965;
}



table {
    border-collapse: collapse;
    margin-top: 10px;
    margin-left: 10px;

}

td {
    text-transform: uppercase;
    text-align: center;
    font-family: 'Arimo', sans-serif;
    color: #848484;
    font-size: 16px;
    min-width: 275px;
    max-width: 275px;
    box-sizing: border-box;
}

td:first-child {
    max-width: 310px;
    min-width: 310px;
}



tr:nth-child(odd) {
    background: #f2f2f2;
}
tr:nth-child(even) {
    background: #e3e3e3;
}

tr:first-child td:first-child {
    background-color: #FFF;
    font-size: 18px;
    vertical-align: bottom;
    color: #484848;
}

tr:nth-child(2) {
    background-color: #FFF;
}

tr:nth-child(2) td:first-child {
    font-size: 30px;
    vertical-align: top;
    /*background-color: green;*/

}

tr:first-child td:nth-child(2) {
    background-color: #89c331;
    color: #FFF;
    font-size: 24px;
}

tr:first-child td:nth-child(3) {
    background-color: #f04a56;
    color: #FFF;
    font-size: 30px;
}

tr:first-child td:nth-child(4) {
    background-color: #20807c;
    color: #FFF;
    font-size: 24px;
}


tr:last-child td:first-child {
    background-color: #dddddd;
}


tr:last-child td:nth-child(3) {
    background-color: #f4f4f4;
}


tr:last-child td:nth-child(even) {
    background-color: #eeeeee;
}


tr {
    height: 70px;
}
tr:nth-child(2) {
    height: 87px;
}


tr:last-child td {
    padding: 30px 0;
}


td:first-child {
    box-shadow: inset -7px 0 7px -7px rgba(0,0,0,0.30);
}


td:nth-child(3) {
    box-shadow: inset 7px 0 7px -7px rgba(0,0,0,0.30);
}


td:nth-child(4) {
    box-shadow: inset 7px 0 7px -7px rgba(0,0,0,0.30);
}



.header-price {
    padding-left: 33px;
    width: 250px;
}

.header-big-price {
    font-size: 59px;
    font-weight: bold;
    color: #484848;
}

.header-small-price {
    position: relative;
    top: -25px;
    left: -3px;
    font-size: 23px;
    font-weight: bold;
    color: #484848;
}


.header-per-month {
    position: relative;
    top: -3px;
    left: -35px;
    font-size: 17px;
    color: #484848;
}


.content-text {
    color: #848484;
    text-transform: uppercase;
}



.top-left-pricing-text {
    position: relative;
    top: 3px;
    color: #484848;
}



.top-ultimate-text {
    position: relative;
    top: 3px;
}

.left-column-icon {
    font-size: 23px;
    color: #848484;
}

.left-column-text {
    position: relative;
    top: -2px;
    left: 14px;
    color: #848484;
}




.bottom-btn {
    display: inline-block;
    /*margin: 0 auto;*/
    color: #FFF;
    font-size: 16px;
    text-decoration: none;
    width: 195px;
    height: 50px;
    border-radius: 5px;
    padding-top: 9px;
    padding-bottom: 9px;
    box-sizing: border-box;
}



tr:last-child td:nth-child(1) .bottom-btn-spec {

    background-color: #484848;
    border-top: 7px solid #484848;
    border-bottom: 7px solid #404040;
}


tr:last-child td:nth-child(1) .bottom-btn-spec:hover {

    background-color: #dddddd;
    color: #484848;
    border-top: 7px solid #404040;
    border-bottom: 7px solid #404040;
}

tr:last-child td:nth-child(2) .bottom-btn-spec {

    background-color: #89c331;
    border-top: 7px solid #89c331;
    border-bottom: 7px solid #79b027;
}

tr:last-child td:nth-child(2) .bottom-btn-spec:hover {

    background-color: #eeeeee;
    color: #79b027;
    border-top: 7px solid #79b027;
    border-bottom: 7px solid #79b027;
    /*border: 7px solid #79b027;*/
}

tr:last-child td:nth-child(3) .bottom-btn-spec {

    background-color: #f04a56;
    border-top: 7px solid #f04a56;
    border-bottom: 7px solid #df3a46;
}

tr:last-child td:nth-child(3) .bottom-btn-spec:hover {

    background-color: #f4f4f4;
    color: #df3a46;
    border-top: 7px solid #df3a46;
    border-bottom: 7px solid #df3a46;
}

tr:last-child td:nth-child(4) .bottom-btn-spec {

    background-color: #20807c;
    border-top: 7px solid #20807c;
    border-bottom: 7px solid #16736f;
}

tr:last-child td:nth-child(4) .bottom-btn-spec:hover {

    background-color: #eeeeee;
    color: #16736f;
    border-top: 7px solid #16736f;
    border-bottom: 7px solid #16736f;
}

